Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-5018

camel-amqp-binding quickstart : unsatisfied requirement

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: jboss-fuse-6.3
    • Fix Version/s: jboss-fuse-6.3
    • Component/s: SwitchYard
    • Labels:
      None

      Description

      JBossFuse:karaf@root> features:install switchyard-quickstart-camel-amqp-binding
      Error executing command: Can not resolve feature:
      Unsatisfied requirement(s):
      ---------------------------
      package&(package=org.apache.qpid.amqp_1_0.jms.impl)(version>=0.20.0)(!(version>=1.0.0)))
      camel-amqp

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  tcunning Thomas Cunningham
                  Reporter:
                  tcunning Thomas Cunningham
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: